Subject: Re: European Weather
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Aug 2000 07:53:00 -0700 (PDT)

Thor,

Thanks for the email.  The timing of it is amazing.  We were talking about 
this yesterday late afternoon.  Jeff and I will be in London next week to 
meet everyone and to get a full briefing of activities and everyone's views 
of their markets.  Cathy Phillips, my assistant, booked us to go to Norway to 
meet you and hear about all the activities that are going on there.  I hope 
you are in and can give us a full download on your business and obviously 
weather.  We made arrangements to go on Thursday and stay Thursday night.  We 
made these plans in advance of knowing your availability.  Do you have dinner 
plans on Thursday evening?  We are scheduled to leave on Friday morning to 
return to Houston.

Please send me a return email to confirm availability and Cathy will add to 
our schedules.  I look forward to meeting you and learning about your 
successful business.  Jeff and I will be available for your entire staff, if 
you would like us to talk about what is going on back in Houston.

Thanks,
mike 

Thor Lien
08/17/2000 02:55 AM
To: Mike McConnell/HOU/ECT@ECT
cc:  
Subject: European Weather

Mike

My name is Thor Lien I'm the head of Enron's Nordic Operation and also 
heading up European Weather.  I would like to connect with you 
as soon as possible to talk to you about where you see our Weather activity 
should go, and after having Weather here in Oslo now for a couple off months
I also have some comments about Global weather in general that I would like 
to discuss

Thor